@charset "utf-8";
/* CSS Document */
* {
	margin: 0px;
	padding: 0px;
	list-style-type: none
}

.clear-0 {
	height: 0px;
	line-height: 0px;
	clear: both
}

.clear-1 {
	height: 10px;
	line-height: 10px;
	font-size: 1px;
	clear: both
}

.clear-2 {
	height: 20px;
	line-height: 20px;
	font-size: 1px;
	clear: both
}

.clear-3 {
	height: 30px;
	line-height: 30px;
	font-size: 1px;
	clear: both
}

.clear-4 {
	height: 40px;
	line-height: 40px;
	font-size: 1px;
	clear: both
}

.clear-5 {
	height: 50px;
	line-height: 50px;
	font-size: 1px;
	clear: both
}

.clear-6 {
	height: 15px;
	line-height: 15px;
	font-size: 1px;
	clear: both
}

body {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 25px;
	font-size: 12px;
}

#container {
	width: 1004px;
	margin: 0px auto;
	background: #fff
}

#main_top {
	height: 200px;
	background: url(main_top_bg.png) no-repeat;
}

#quick_links {
	height: 34px;
	line-height: 34px;
	text-align: right;
	width: 1004px;
}

#quick_links a {
	background: url(top_nav6_05.png) no-repeat;
	background-position: left center;
	display: inline-block;
	color: #fff;
	padding: 0px 10px;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px
}

#quick_links a:link {
	text-decoration: none;
}

#quick_links a:hover {
	color: #FFF;
	text-decoration: underline;
}

#quick_links a.first-child {
	background: none
}

#shurukuang_1 {
	width: 229px;
	height: 33px;
	background: #f3f3f3;
}

.text1 {
	width: 195px;
	height: 33px;
	border: none;
	background: #f3f3f3 center;
	float: left
}

.submit_1 {
	background: url(fdj_icon.png) no-repeat;
	height: 22px;
	width: 21px;
	cursor: pointer;
	border: none;
	margin-top: 5px
}

#top_nav {
	width: auto;
	height: 41px;
	line-height: 41px;
	width: 100%;
	background-color: #5091cd;
	margin-top: 129px
}
/*nav------------------------------------------------------------------------------*/
/* LEVEL ONE*/
ul.dropdown {
	position: relative;
	z-index: 100;
	line-height: 41px;
}

ul.dropdown li {
	float: left;
	zoom: 1;
	width: 160px;
	text-align: center;
}

ul.dropdown li:hover {
	position: relative;
}

ul.dropdown .first_li {
	line-height: 43px;
	margin-top: 0px;
	margin-left: 5px
}

ul.dropdown .first_li .first_a {
	display: inline-block;
	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
	width: 170px;
	text-decoration: none;
}

ul.dropdown .hover {
	position: relative;
}
/* LEVEL TWO*/
ul.dropdown ul {
	width: 179px;
	visibility: hidden;
	position: absolute;
	top: 39px;
	left: 0px;
}

ul.dropdown ul li {
	font-weight: normal;
	float: left;
	width: 130px;
	line-height: 15px;
}
/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a {
	font-size: 12px;
	width: 170px;
	display: block;
	padding: 5px 3.5%;
	float: left
}

ul.dropdown ul li a:hover {
	text-decoration: underline;
}

/* LEVEL THREE*/
ul.dropdown ul ul {
	left: 100%;
	top: 0;
}

ul.dropdown li:hover>ul {
	visibility: visible;
}

/*nav------------------------------------------------------------------------------*/
/* LEVEL ONE*/
ul.dropdown li {
	
}

ul.dropdown a:hover {
	
}

ul.dropdown li a {
	color: #FFF;
	text-decoration: none;
}

ul.dropdown li:hover {
	
}

ul.dropdown .first_li {
	background: url(top_nav6_04.png) no-repeat;
	background-position: left center;
}

ul.dropdown .first-child {
	background: none
}

ul.dropdown .first_li .current_hit {
	background: url(arrow_01.png) no-repeat center top;
	color: #FFF;
}

ul.dropdown .first_li .first_a:hover {
	background: url(arrow_01.png) no-repeat center top;
	color: #FFF;
	text-align: center
}

ul.dropdown .hover_a {
	background: url(arrow_01.png) no-repeat center top;
	color: #FFF;
}
/* LEVEL TWO*/
ul.dropdown ul {
	background: #5091CD;
}

ul.dropdown ul li {
	color: #0058a2;
}
/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a {
	color: #FFF;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px
}

ul.dropdown ul li a:hover {
	
}

/*---------------------------slide-pic----------------------------------------------*/
#left_banner {
	position: relative;
	height: 276px;
	float: left;
	width: 298px;
	background: url(news_pic_bg.png) no-repeat;
	margin-left: 16px;
}

#left_banner h1 {
	height: 15px;
	line-height: 15px;
	float: left;
}

#left_banner span {
	float: left;
	font-size: 19px;
	font-family: "Times New Roman", Times, serif;
	color: #b57937;
	padding: 16px 26px;
}

#left_banner h1 a {
	float: right;
	font-size: 12px;
	color: #B57937;
	font-weight: normal;
	text-decoration: none;
	margin-left: 75px;
	margin-top: 17px
}

.nav5 {
	width: 100%;
	min-width: 267px;
	margin: 0px auto;
	text-align: center;
	position: absolute;
	z-index: 100;
	height: 11px;
	line-height: 11px;
	top: 256px;
	left: 89px
}

#nav5 a {
	background: url(slide_out_btn2.png) no-repeat;
	display: inline-block;
	width: 9px;
	height: 9px;
	text-decoration: none;
	color: #cbcbcb;
	font-size: 0px;
	margin: 0px 5px;
}

#nav5 a.activeSlide {
	background: url(slide_on_btn1.png) no-repeat;
	display: inline-block;
	color: #0058a2;
}

#nav5 a:focus {
	outline: none;
}

#s5 {
	width: 100%;
	height: 198px;
}

#s5 li {
	
}

#s5 li a span {
	position: absolute;
	top: 69%;
	background: url(opacity_bg_3.png) repeat;
	display: block;
	padding: 0px 9.5px;
	font-size: 14px;
	height: 72px;
	line-height: 25px;
	margin-left: 14px;
	font-family: "Times New Roman", Times, serif;
	color: #000
}

#s5 img {
	width: 265px;
	height: 198px;
	margin-top: 45px;
	margin-left: 10px
}

#right_banner {
	position: relative;
	height: 276px;
	float: left;
	width: 626px;
	margin-left: 32px
}

.nav6 {
	width: 100%;
	min-width: 267px;
	margin: 0px auto;
	text-align: center;
	position: absolute;
	z-index: 100;
	height: 11px;
	line-height: 11px;
	top: 256px;
	left: 89px
}

#nav6 a {
	background: url(slide_out_btn2.png) no-repeat;
	display: inline-block;
	width: 9px;
	height: 9px;
	text-decoration: none;
	color: #cbcbcb;
	font-size: 1px;
	margin: 0px 5px;
}

#nav6 a.activeSlide {
	background: url(slide_on_btn1.png) no-repeat;
	display: inline-block;
	color: #0058a2;
}

#nav6 a:focus {
	outline: none;
}

#s6 {
	width: 100%;
	height: 198px;
}

#s6 li {
	
}

#s6 li a span {
	
}

#s6 img {
	width: 626px;
	height: 276px;
}

#new_banner {
	position: relative;
	height: 209px;
	float: left;
	width: 462px;
	background: url(news_pic_bg3.png) no-repeat;
	margin-left: 32px
}

#new_banner h1 {
	height: 15px;
	line-height: 15px;
	float: left;
}

#new_banner h1 a {
	float: right;
	font-size: 12px;
	color: #B57937;
	font-weight: normal;
	text-decoration: none;
	margin-left: 300px;
	margin-top: 17px
}

#new_banner h1 span {
	float: left;
	font-size: 19px;
	font-family: "Times New Roman", Times, serif;
	color: #b57937;
	padding: 16px 26px;
}

#ul_news_1 li {
	float: left;
	margin-top: 30px;
	margin-left: 25px
}

#ul_news_1 li img {
	width: 183px;
	height: 140px
}

#ul_news_2 {
	float: left;
	width: 50%;
	margin-left: 13px;
	margin-top: 26px
}

#ul_news_2 li {
	padding-bottom: 10px;
	float: left;
	width: 100%;
}

#ul_news_2 li a {
	float: left;
	width: 73%;
	color: #000000;
	line-height: 19px;
	padding: 0px 4px;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px
}

#ul_news_2 li a:link {
	text-decoration: none;
}

#ul_news_2 li a:hover {
	color: #5091cd;
	text-decoration: underline;
}

#ul_news_2 li span {
	font-size: 14px;
	float: left;
	width: 50px;
	height: 20px;
	font-family: "Times New Roman", Times, serif;
	line-height: 21px;
	color: #c90505;
	font-weight: bold
}

#events_banner {
	position: relative;
	height: 209px;
	float: left;
	width: 462px;
	background: url(news_pic_bg2.png) no-repeat;
	margin-left: 16px
}

#events_banner h1 {
	height: 15px;
	line-height: 15px;
	float: left;
}

#events_banner h1 span {
	float: left;
	font-size: 19px;
	font-family: "Times New Roman", Times, serif;
	color: #b57937;
	padding: 16px 26px;
}

#events_banner h1 a {
	float: right;
	font-size: 12px;
	color: #B57937;
	font-weight: normal;
	text-decoration: none;
	margin-left: 270px;
	margin-top: 17px
}

#ul_news_3 {
	float: left;
	width: 100%;
	margin-left: 34px;
	margin-top: 30px
}

#ul_news_3 li {
	padding-bottom: 10px;
	float: left;
	width: 100%;
}

#ul_news_3 li a {
	float: left;
	width: 73%;
	color: #000000;
	line-height: 22px;
	padding: 0px 4px;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px
}

#ul_news_3 li a:link {
	text-decoration: none;
}

#ul_news_3 li a:hover {
	color: #5091cd;
	text-decoration: underline;
}

#ul_news_3 li span {
	font-size: 14px;
	float: left;
	width: 50px;
	height: 20px;
	font-family: "Times New Roman", Times, serif;
	line-height: 21px;
	color: #c90505;
	font-weight: bold
}

.ul_5 li {
	height: 35px;
	line-height: 35px;
	border-bottom: 1px #585858 solid;
	margin-left: 5px;
}

.ul_5 li a {
	color: #585858;
}

#middle_video {
	width: 310px;
	float: left;
	padding-left: 40px;
}

#middle_video h1 {
	background: url(video.jpg) no-repeat;
	height: 25x;
	line-height: 25x;
	clear: both
}

#middle_video h1 span {
	float: left;
	font-size: 24px;
	color: #0058a2;
}

#middle_video h1 a {
	float: right;
	font-size: 12px;
	color: #e28133;
	font-weight: normal
}

.big_vedio {
	position: relative;
	margin: 0px auto;
	width: 300px;
}

.big_vedio img {
	width: 300px;
	height: 188px;
	margin: 0px auto
}

.vedio_play_btn {
	position: absolute;
	left: 40%;
	top: 40%;
	width: 63px;
	height: 63px;
	background: url(vedio_play_btn.png) no-repeat;
	display: block;
}

#middle_pics {
	width: 260px;
	float: left;
	padding-left: 13px;
}

#middle_pics h1 {
	background: url(photo_album.jpg) no-repeat;
	height: 25x;
	line-height: 25x;
	clear: both
}

#middle_pics .pics_div a {
	background: url(pic_bg_2.jpg) no-repeat;
	width: 98px;
	height: 76px;
	padding: 12px;
	display: inline-block;
	margin-left: 4px;
	margin-bottom: 10px;
}

.more_btn {
	display: inline-block;
	border-top: 1px #ccc solid;
	color: #585858;
	margin-top: 10px;
	width: 100px;
	text-align: right;
	float: right;
}

#footer {
	background: #5091CD;
	height: 45px;
	clear: both;
	padding: 10px 0px;
	text-align: center;
	color: #444
}

#footer span {
	color: #FFF;
}

/*二级页面*/
#mainbody {
	background: url(mainbody_bg.jpg) repeat-y center #d1d1d1;
	padding: 0px 24px;
	width: 956px;
	float: left;
}

.second_bg {
	background: url(second_bg_2.jpg) no-repeat left bottom;
	float: left;
}

#left-nav-title {
	background: url(bg_1.png) no-repeat center bottom;
	width: 232px;
	height: 51px;
	line-height: 51px;
	color: #fff;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
}

#MLeft_2 {
	width: 220px;
	float: left;
}

#MMiddle_2_div {
	float: left;
	width: 770px;
	min-height: 600px;
}

.title_2_bg {
	background: #efefef;
	float: left;
	width: 96%;
	padding: 0px 2%;
	margin-top: -4px
}

.title_2 {
	margin: 0px 2%;
	width: 96%;
	height: 40px;
	line-height: 40px;
	font-size: 14px;
	color: #0270cd;
	border-bottom: 1px #b1b1b1 solid;
	clear: both;
}

#current_bar {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	height: 40px;
	line-height: 40px;
	margin-left: 25px
}

#current_bar a {
	color: #000000;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
}

#current_bar a:link {
	text-decoration: none;
	color: #000000;
}

#current_bar a:hover {
	color: #000;
	text-decoration: underline;
}

#MMiddle_3 {
	background: #f6fbff;
	float: left;
	width: 96%;
	border: 1px #88b3e5 solid;
	padding: 10px 2%;
	min-height: 400px;
}

/*Nav_2------------------------------------------------------------------------------*/
.Nav2_bg {
	float: left;
	width: 86%;
	margin: 10px
}

.Nav2 {
	clear: both;
	width: 100%;
}

.Nav2 dt {
	line-height: 15px;
	padding: 10px 0px 10px 0px;
}

.Nav2 .li2_2 {
	float: left;
	padding: 0px;
	width: 100%;
}

.Nav2 .li2_1 {
	float: left;
	padding: 0px;
	width: 100%;
	no-repeat
	bottom
}

.Nav2 dt a {
	text-decoration: none;
	cursor: pointer
}

.Nav2 dt a span {
	float: left;
	width: 6px;
	padding: 2px 2px 2px 1px;
	line-height: 5px;
	font-family: \5B8B\4F53;
	font-size: 10px;
	margin: 2px 0px 0px 0px
}

.Nav2 .li_hover {
	cursor: pointer;
}

/*.Nav2 .li2_1 .div_2_3{ padding:5px 0px 3px 15px;}
.Nav2 .li2_2 .div_2_3{ padding:5px 0px 3px 32px;}
*/
.Nav2 .li2 {
	color: #074880;
	float: left;
	width: 70%;
	line-height: 36px;
	border-bottom: 1px #fff solid;
	text-align: center;
	padding-left: 30px;
}

.Nav2 .li2:hover { 15% center #3590a0;
	color: #c90707
}

.Nav2 dd {
	margin: 0px;
	padding: 0px;
	clear: both;
}

.Nav2 dd ul {
	background: url(nav_2_li_bg.png) no-repeat bottom;
	display: block;
	margin: 6px 0px;
	padding-bottom: 20px
}

.Nav2 dd ul li {
	font-family: \5B8B\4F53;
	padding: 5px 0px;
	clear: both;
	line-height: 19px
}

.Nav2 dd ul li .div_3_3 {
	padding: 0px 0px 0px 54px;
}

.Nav2 dd ul li .div_3_3 a {
	color: #074880;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: 300;
}

.Nav2 dd ul li .div_3_3 a:link {
	text-decoration: none;
}

.Nav2 dd ul li .div_3_3 a:hover {
	color: #c90707
}

/*Nav_2------------------------------------------------------------------------------*/
.Nav2 dt a {
	color: #333;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
}

.Nav2 .li_hover { 15% center #3590a0;
	color: #fff
}

.Nav2 dd ul li .li_hover a {
	color: #fff;
}

.Nav2 dd ul {
	
}

.Nav2 dd ul li a {
	color: #fff;
}

.Nav2 .li3 {
	float: left;
	width: 80%;
	height: 50px;
	line-height: 36px;
	padding-left: 20%;
	color: #074880;
	border-bottom: 1px #fff solid
}

.Nav2 .li3:hover {
	background: url(nav_2_ico_2.jpg) no-repeat #3590a0;
	color: #fff
}

.Nav2 .li4 {
	float: left;
	width: 72%;
	height: 60px;
	line-height: 28px;
	color: #074880;
	text-align: center;
	padding-left: 30px
}

.Nav2 .li4:hover {
	color: #c90707
}

.list_style_1 li {
	float: left;
	height: 40px;
	line-height: 40px;
	width: 95%;
	border-bottom: 1px #ccc dotted;
}

.list_style_1 li a {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	float: left;
	width: 86%;
	color: #333333;
	letter-spacing: 0.55px
}

.list_style_1 li a:link {
	text-decoration: none;
}

.list_style_1 li a:hover {
	color: #5091cd
}

.list_style_1 li a font {
	color: #0160cc;
	font-size: 12px;
}

.list_style_1 li span {
	float: left;
	width: 14%;
	text-align: left;
	color: #ff0000;
	font-family: 黑体;
	font-size: 14px;
}

.line_1 {
	border: none;
	border-bottom: 1px #c9edff solid;
	background: none;
	height: 10px;
	line-height: 10px;
	clear: both;
	font-size: 1px;
}

#turnpage {
	width: 80%;
	margin: 0px auto;
}

#turnpage a {
	font-family: \5B8B\4F53;
	float: left;
	width: 23px;
	height: 23px;
	border: 1px #a6c4e8 solid;
	text-align: center;
	background: url(btn_2.jpg) repeat-x;
	color: #52a0e9
}

#turnpage a:hover,#turnpage a.a_hover {
	background: url(btn_2_on.jpg) repeat-x;
	color: #000;
	text-decoration: none
}

.text_content {
	padding: 20px 20px 0px 20px;
	border-bottom: 1px #ddd dotted
}

.picbox4 {
	float: left;
	width: 150px;
}

.picbox4 img {
	padding: 3px;
	border: 1px #cccccc solid;
	width: 120px;
}

.text_list_2 {
	float: left;
	width: 400px;
}

.text_list_2 ul li {
	list-style: none;
	padding: 2px 10px;
	color: #666
}

.text_list_2 ul li strong {
	color: #2d72c0
}

.text_list_3 {
	padding-top: 20px;
}

.text_list_3 h1 {
	color: #306cd6;
	border-bottom: 1px #cccccc dotted;
	height: 25px;
}

.text_content_2 {
	float: left;
	width: 50%;
	padding-top: 10px;
}

.picbox4_2 {
	float: left;
	width: 30%;
}

.picbox4_2 img {
	padding: 3px;
	border: 1px #cccccc solid;
	width: 90px;
}

.text_list_2_3 {
	float: left;
	width: 560px;
}

.text_list_2_3 ul li {
	list-style: none;
	color: #666;
}

.text_list_2_3 ul li strong {
	color: #2d72c0
}

.text_list_2_2 {
	float: left;
	width: 65%;
}

.text_list_2_2 ul li {
	list-style: none;
	padding: 2px 0px;
	color: #666
}

.text_list_2_2 ul li strong {
	color: #2d72c0
}

/*三级页面*/
.title_3 {
	line-height: 25px;
	text-align: center;
	color: #333;
	padding: 20px 60px 30px 60px;
	font-size: 22px;
}

.date_1 {
	text-align: right;
	color: #666;
	border-bottom: 1px #ccc solid;
}

.date_1 span {
	color: #999;
	padding: 0px 3px;
}

.c_1 {
	padding: 0px 0px;
	float: right;
	width: 100%;
}

.c_1 p {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	line-height: 29px
}

.c_2 {
	background: url(pic-1.png) no-repeat;
	width: 257px;
	height: 192px;
	float: left
}

.c_3 {
	padding: 0px 0px;
	float: right;
	width: 100%;
}

#map_div {
	background: url(map.jpg) no-repeat;
	width: 931px;
	height: 438px;
}

.link_1 {
	float: left;
	width: 137px;
}

.link_1 a {
	float: left;
	width: 100%;
	height: 59px;
	margin-bottom: 10px;
	text-decoration: none
}

.link_1 a:Hover {
	text-decoration: none
}

.link_2 {
	float: left;
	width: 111px;
	padding: 143px 35px 0px 35px;
}

.link_2 a {
	float: left;
	width: 100%;
	height: 33px;
	line-height: 33px;
	margin-bottom: 6px;
	font-size: 15px;
	text-align: center;
	color: #00479d;
}

.link_3 {
	float: left;
	width: 610px;
}

.link_3_div_1 {
	height: 59px;
	line-height: 59px;
	float: left;
	width: 100%;
}

.link_3_div_1 span {
	float: left;
	background: url(dot_2.gif) no-repeat center;
	width: 5px;
	font-size: 1px;
}

.link_3_div_1 a {
	float: left;
	padding: 0px 15px;
	color: #00479d;
	font-size: 14px;
}

.link_3_div_2 {
	height: 37px;
	line-height: 37px;
	float: left;
	width: 100%;
}

.link_3_div_2 span {
	float: left;
	background: url(dot_2.gif) no-repeat center;
	width: 5px;
	font-size: 1px;
}

.link_3_div_2 a {
	float: left;
	padding: 0px 15px;
	color: #00479d;
	font-size: 14px;
}

.ul_1 {
	margin: 20px 5%;
	width: 90%;
}

.ul_1 li {
	float: left;
	width: 50%;
	padding-bottom: 20px
}

.ul_1 li a {
	color: #0270cd;
	padding: 10px 20px 5px 0px;
	display: inline-block
}

.ul_1 li.clear_li {
	clear: both;
	width: 100%;
	height: 0px;
	line-height: 0px;
	font-size: 1px;
	padding: 0px;
}

.ul_2 {
	margin: 20px 5%;
	width: 90%;
}

.ul_2 li {
	float: left;
	width: 30%;
	padding-left: 3%;
	margin-bottom: 50px;
}

.ul_2 li img {
	width: 180px;
	height: 110px;
}

.ul_2 li a {
	width: 180px;
	display: block;
	background: url(arrow_ico.jpg) no-repeat right center;
	color: #0270cd;
	font-size: 14px;
}

.ul_3 {
	margin: 20px 5%;
	width: 90%;
}

.ul_3 h3 {
	font-size: 14px;
	color: #0270cd;
	background: url(nav_2_ico.jpg) no-repeat left center;
	padding: 15px 0px 15px 20px;
}

.ul_3 h2 a {
	font-size: 14px;
	color: #333;
	padding: 15px 0px 15px 20px;
}

.ul_3 div {
	padding-left: 20px;
}

.ul_3 div a {
	color: #535353;
	padding: 0px 10px 20px 0px;
}

.line_2 {
	clear: both;
	border-bottom: 1px #ccc solid;
}

.title_4 {
	color: #042a4e;
}

.ul_4 li a {
	float: left;
	width: 83%;
	color: #0157a2;
	background: url(nav_2_ico.jpg) no-repeat left center;
	padding-left: 2%;
}

.ul_4 li span {
	float: right;
	width: 15%;
	text-align: right
}

.turnpage {
	clear: both;
	padding: 0px 10px;
}

.title_3 {
	line-height: 25px;
	text-align: center;
	color: #333;
	padding: 20px 60px 30px 60px;
	font-size: 22px;
}